[Count]
Joint=0
Physical=6
Object=61
[Phy 0]
Col Snd=HMetal
Freq Change=6
Path=12.24|60.24|60.-24#444.-24|444.0|432.0|432.48|516.48
Type=Line
X Pos=636
Y Pos=24
[Phy 1]
Path=-24.192|48.192|48.216|72.216|72.240|48.240|48.312#-24.156|24.156|24.96|48.96|48.-24#120.312|120.264|168.240#216.312|216.252|240.240#300.312|312.288|312.264|360.240#420.312|432.288|432.252|456.240#504.312|504.252|528.240|576.240#480.-24|480.96|504.96|504.168|528.192|576.192#168.246|168.312#252.312|240.288|240.246#360.246|360.312#468.312|456.288|456.246
Type=Line
X Pos=1224
Y Pos=24
[Phy 2]
Cir Dia=47
Col Snd=SMetal
Freq Change=85
Fri=0.15
Img=Circle48
Mass=3000
Type=Circle
X Pos=900
Y Pos=264
[Phy 3]
Path=-24.192|24.192|48.168#-24.144|24.144|24.120|48.120|48.96|24.96|24.24#528.48|528.156|576.156#528.312|528.192|576.192#48.174|48.216|24.216|24.312
Type=Line
X Pos=624
Y Pos=24
[Phy 4]
Fix Pos=1
Img=MidSection
Mass=200
Path=-133.0|-181.0|-181.72|-109.72|-109.24#203.48|59.48|83.72|203.72#155.120|-181.120|-181.204|155.204#59.48|59.120|131.120|131.72#71.84|23.132|71.132#203.-24|-37.-24|-37.0|203.0#-61.-48|-61.72|-37.72|-37.-48#-49.36|-1.-12|-49.-12#-37.-72|-181.-72|-181.-48|-37.-48#119.-144|119.-48|155.-48|155.-144#107.-204|107.-12|131.-12|131.-204#-181.-204|-181.-120|-145.-120|-145.-204#-157.-132|-157.-96|-121.-96|-121.-132#-133.-108|-133.-60|-109.-60|-109.-108
Roll Max=0.04
Roll Min Freq=80
Roll Snd=Metal Bend
Roll Threshold=0.008
Type=Polygon
X Pos=900
Y Pos=168
[Phy 5]
Path=144.-24|144.0|168.0|168.48|144.48|144.96|120.120|120.24|96.0|48.0|24.24|24.168|48.192|120.192|192.156|192.168|144.216|144.312#312.-24|312.0|408.0|408.120|384.120|384.192|456.192|456.168|504.168|504.144|576.144#408.312|408.288|384.288|384.264|336.264|336.240|480.240|504.216|528.216|552.192|576.192
Type=Line
X Pos=24
Y Pos=24
[Obj 0]
Img=Tower 2
Layer=-1
X Pos=1602
Y Pos=300
[Obj 1]
Img=Tower 1
Layer=-1
X Pos=1476
Y Pos=318
[Obj 10]
Img=Tower 4
Layer=-1
X Pos=1124
Y Pos=306
[Obj 11]
Img=Tower 1
Layer=-1
X Pos=666
Y Pos=306
[Obj 12]
Img=Tower 3
Layer=-1
X Pos=1110
Y Pos=288
[Obj 13]
Img=Tower 2
Layer=-1
X Pos=696
Y Pos=294
[Obj 14]
Img=Tower 4
Layer=-1
X Pos=210
Y Pos=312
[Obj 15]
Img=Tower 3
Layer=-1
X Pos=324
Y Pos=288
[Obj 16]
Img=Tower 2
Layer=-1
X Pos=276
Y Pos=294
[Obj 17]
Img=Tower 1
Layer=-1
X Pos=240
Y Pos=294
[Obj 18]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1608
Y Pos=126
[Obj 19]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1626
Y Pos=36
[Obj 2]
Img=Tower 4
Layer=-1
X Pos=1686
Y Pos=306
[Obj 20]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1422
Y Pos=48
[Obj 21]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1062
Y Pos=108
[Obj 22]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=744
Y Pos=126
[Obj 23]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=294
Y Pos=78
[Obj 24]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=156
Y Pos=102
[Obj 25]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=132
Y Pos=96
[Obj 26]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=306
Y Pos=66
[Obj 27]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=750
Y Pos=108
[Obj 28]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1446
Y Pos=126
[Obj 29]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1608
Y Pos=54
[Obj 3]
Img=Tower 4
Layer=-1
X Pos=1344
Y Pos=312
[Obj 30]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1488
Y Pos=72
[Obj 31]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1608
Y Pos=90
[Obj 32]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1326
Y Pos=102
[Obj 33]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=744
Y Pos=126
[Obj 34]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1050
Y Pos=132
[Obj 35]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=162
Y Pos=108
[Obj 36]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=318
Y Pos=114
[Obj 37]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.60
X Pos=360
Y Pos=144
[Obj 38]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.20
X Pos=360
Y Pos=144
[Obj 39]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.40
X Pos=360
Y Pos=144
[Obj 4]
Img=Tower 4
Layer=-1
X Pos=1308
Y Pos=288
[Obj 40]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.12
X Pos=282
Y Pos=90
[Obj 41]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.32
X Pos=804
Y Pos=132
[Obj 42]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.24
X Pos=1584
Y Pos=84
[Obj 43]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.08
X Pos=1434
Y Pos=30
[Obj 44]
Img=Glow 1
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.10
X Pos=696
Y Pos=84
[Obj 45]
Img=Glow 4
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.48
X Pos=696
Y Pos=84
[Obj 46]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.24
X Pos=1092
Y Pos=108
[Obj 47]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.24
X Pos=1320
Y Pos=12
[Obj 48]
Img=Glow 4
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.48
X Pos=1524
Y Pos=36
[Obj 49]
Img=Glow 1
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.10
X Pos=1632
Y Pos=48
[Obj 5]
Img=Tower 4
Layer=-1
X Pos=1422
Y Pos=300
[Obj 50]
Img=Glow 2
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.16
X Pos=1632
Y Pos=48
[Obj 51]
Img=Glow 1
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.16
X Pos=1380
Y Pos=72
[Obj 52]
Img=Glow 2
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.18
X Pos=1380
Y Pos=72
[Obj 53]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.24
X Pos=240
Y Pos=12
[Obj 54]
Img=Glow 2
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.18
X Pos=216
Y Pos=96
[Obj 55]
Img=Glow 1
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.16
X Pos=216
Y Pos=96
[Obj 56]
Img=Glow 2
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.16
X Pos=324
Y Pos=60
[Obj 57]
Img=Glow 1
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.10
X Pos=324
Y Pos=60
[Obj 58]
Obj=Key
Type=Embedded
X Pos=420
Y Pos=132
[Obj 59]
Obj=KeyBlock
Type=Embedded
X Pos=420
Y Pos=240
[Obj 6]
Img=Tower 1
Layer=-1
X Pos=1620
Y Pos=282
[Obj 60]
Layer=1
Obj=Start
Obj Val A=1
Obj Val B=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=96
Y Pos=204
[Obj 7]
Img=Tower 2
Layer=-1
X Pos=1326
Y Pos=288
[Obj 8]
Img=Tower 3
Layer=-1
X Pos=1512
Y Pos=294
[Obj 9]
Img=Tower 2
Layer=-1
X Pos=1074
Y Pos=306
